/*
    PA PRESTATIONS D'ASSURANCE
    Main CSS page for rewamped site 2020
    F.Dachowski - created 31.01.2020
*/

/* ___________________________ FONTS ___________________________ */

@font-face {
  font-family: "Roboto-Regular";
  src: url("./Roboto-Regular.ttf");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Roboto-Italic";
  src: url("./Roboto-Italic.ttf");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Roboto-Bold";
  src: url("./Roboto-Bold.ttf");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Roboto-Light";
  src: url("./Roboto-Light.ttf");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Roboto-LightItalic";
  src: url("./Roboto-LightItalic.ttf");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "RobotoSlab-Bold";
  src: url("./RobotoSlab-Bold.ttf");
  font-weight: normal;
  font-style: normal;
}

/* ___________________________ GLOBAL ___________________________ */

body {
  margin: 0;
  padding: 0;
  background: #fff;
  font-family: "Roboto-Regular", Tahoma, Geneva, sans-serif;
  /*font-size: 13px;*/
  /*color: #79797B; 23.01.2020 */
  color: #4c646f;
}
h1,
h2,
h3 {
  margin: 0;
  padding: 0;
  font-family: "Roboto-Regular";
  font-weight: 300;
  color: #000;
}
h4 {
  font-family: Roboto-Bold;
  font-weight: normal;
  color: #ab2c71;
}
h1 {
  font-size: 2em;
  text-align: center;
  color: #19929f;
  margin: 1em 0;
}
h1.underline {
  font-size: 1.5em;
  color: black;
  padding-top: 3em;
}
h1.underline:after {
  display: block;
  position: relative;
  top: 0.5em;
  height: 1px;
  max-width: 20em;
  margin: 0 auto 1em auto;
  content: "";
  background: #3a3a48;
}
h2 {
  font-size: 1.5em;
  margin: 1.5em 0;
  text-align: center;
  font-family: Roboto-Light;
}
h3 {
  font-size: 1.5em;
  padding-bottom: 0.5em;
}
p,
ul,
ol {
  margin-top: 0;
  line-height: 180%;
}
a {
  text-decoration: none;
  color: #19929f;
}
a:hover {
  text-decoration: underline;
}
b {
  font-weight: normal;
  font-family: "Roboto-Bold";
  /*color:#3a3a48;*/
}
textarea {
  font-family: "Roboto-Regular";
  font-size: 15px;
  padding: 1em 1.5em;
  border: 3px solid #dddee0;
  border-radius: 6px;
  resize: vertical;
  box-sizing: border-box;
  width: 100%;
  min-height: 13em;
}
select:focus,
select:active {
  outline: 0px transparent !important;
}

ul {
  padding-left: 1.5em;
}

.btn {
  text-transform: uppercase;
  display: inline-flex;
  color: #fff;
  font-family: "Roboto-Bold";
  text-align: center;
  padding: 1em 2em;
  margin: 0.5em;
  cursor: pointer;
  border: 0;
  border-radius: 5px;
  transition: 0.1s ease-in-out;
  background: #19929f;
}
.btn:hover,
.btn:active,
.btn:focus {
  text-decoration: none;
  background: #ab2c71;
}

.lightbox {
  display: none;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.75);
  z-index: 10001;
}

/* ___________________________ UNIQUE // SPECIALS // FIXES ___________________________ */

.captcha_image {
  float: left;
  margin-right: 10px;
}

.clear {
  clear: both;
}
.flexbreak {
  flex-basis: 100%;
  height: 0;
  padding: 0;
}

.services_page {
  width: 75%;
}
.services_page .row .column h4 {
  margin-left: 1em;
}
.services_page .row .column p {
  text-align: justify;
  margin-left: 1em;
  margin-right: 1em;
}

#BackToTop {
  display: none;
  position: fixed;
  bottom: 2em;
  right: 3em;
  z-index: 99;
  border: none;
  outline: none;
  background-color: white;
  color: #4c646f;
  cursor: pointer;
  padding: 1em;
  border-radius: 100%;
  box-shadow: 0px 1px 12px 0px gray;
}
#BackToTop:hover {
  background: #4c646f;
  color: #fff;
}

.emphasis {
  color: #ab2c71;
  font-family: Roboto-Bold;
}

/* ___________________________ FORMULAIRES ___________________________ */
input[type="text"],
input[type="password"],
input[type="number"],
input[type="email"],
input[type="tel"],
input[type="date"],
.listbox {
  background: #fff;
  padding: 1em 1.5em;
  border: 3px solid #dddee0;
  color: #222;
  border-radius: 6px;
  outline: none;
  font-family: Roboto-Regular;
  font-size: 15px;
}

/* Mark input boxes that gets an error on validation: */
input.invalid {
  background-color: #ffdddd;
}

/* Hide all steps by default: */
.tab {
  display: none;
}

/* Make circles that indicate the steps of the form: */

.steps_wrapper {
  text-align: center;
  margin: 1em;
}
.step {
  height: 20px;
  width: 20px;
  margin: 0 5px;
  background-color: #ddd;
  border: none;
  border-radius: 100%;
  display: inline-block;
}

.step.finish {
  background-color: #aaa;
}
.step.active {
  background-color: #19929f;
}

/* ___________________________ PLUGINS AND ADDONS ___________________________ */

/* --- DropDown List design --- */
.wrapper-dropdown {
  position: relative;
  width: 25em;
  margin: 1em auto;
  padding: 1em 2em;
  background: #f0f3f5;
  border-left: 5px solid #f0f3f5;
  cursor: pointer;
  outline: none;
  color: #333;
  transition: all 0.2s ease-out;
}
.wrapper-dropdown:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  right: 16px;
  top: 50%;
  margin-top: -3px;
  border-width: 9px 7px 0 7px;
  border-style: solid;
  border-color: grey transparent;
}
.wrapper-dropdown.locked:after {
  display: none;
}
.wrapper-dropdown.locked {
  border-color: white;
  cursor: default;
  text-align: center;
  box-shadow: inset 0px 0px 0px 3px #ebd11a;
}
.wrapper-dropdown .dropdown {
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  padding-left: 45px;
  box-shadow: 0px 6px 10px 0px #6d6d6d;
  background: white;
  transition: all 0.2s ease-out;
  list-style: none;
  opacity: 0;
  pointer-events: none;
  z-index: 1;
}
.wrapper-dropdown .dropdown li a {
  display: block;
  text-decoration: none;
  color: #333;
  border-left: 5px solid;
  margin-left: -45px;
  padding: 10px;
  transition: all 0.2s ease-out;
}

.wrapper-dropdown .dropdown li:nth-child(1) a {
  border-left-color: #ffed69;
}
.wrapper-dropdown .dropdown li:nth-child(2) a {
  border-left-color: #ffe51c;
}
.wrapper-dropdown .dropdown li:nth-child(3) a {
  border-left-color: #ebd11a;
}
.wrapper-dropdown .dropdown li:nth-child(4) a {
  border-left-color: #ebd11a;
}
.wrapper-dropdown .dropdown li:nth-child(5) a {
  border-left-color: #ccb716;
}
.wrapper-dropdown .dropdown li:nth-child(6) a {
  border-left-color: #807734;
}

.wrapper-dropdown .dropdown img {
  display: block;
  float: left;
  padding: 0 15px 0 0;
}

/* Hover state */
.wrapper-dropdown .dropdown li:hover a {
  background: #dcddde;
}
.wrapper-dropdown.active:after {
  border-width: 0 6px 6px 6px;
}
.wrapper-dropdown.active .dropdown {
  opacity: 1;
  pointer-events: auto;
}

/* ___________________________ BANDEAU ___________________________ */

#bandeau {
  position: sticky;
  top: 0;
  z-index: 10000;
  width: 100%;
  margin: auto;
  box-sizing: border-box;
  padding: 1em 2em;
  transition: all 0.1s ease-out;
  background: white;
  border-bottom: 1px solid #d3d3d3;
}

#bandeau .infos {
  display: flex;
  justify-content: space-between;
}
#bandeau .infos img {
  height: 5em;
  transition: all 0.1s ease-out;
}
#bandeau .infos img:hover {
  cursor: pointer;
}

#bandeau .slogan {
  display: flex;
}
#bandeau .slogan p {
  margin-bottom: 5px;
  line-height: 1.5em;
}
#bandeau .slogan div {
  align-self: center;
}
#bandeau .slogan div:last-child {
  padding-left: 1em;
  margin-left: 1em;
  border-left: 1px solid lightgray;
}
#bandeau .slogan p:last-child {
  color: #ab2c71;
  font-family: Roboto-Bold;
  display: inline;
}

#bandeau .login {
  padding: 0.5em;
  margin-left: 1em;
  transition: all 0.2s ease;
  color: #4c646f;
}
#bandeau .login:hover {
  color: #000;
  text-decoration: none;
}

/* --- Bandeau DETACHED --- */

#bandeau.detached {
  padding: 0.5em 2em;
  /*position: fixed;*/
  background: white;
  box-shadow: 0px -6px 12px 0px black;
}
#bandeau.detached img {
  height: 3em;
}

#bandeau.detached .slogan div:last-child p:first-child {
  display: none;
}

/* --- Wrapper Menu --- */

#wrapper_menu {
  align-self: center;
}
#wrapper_menu img {
    cursor: pointer;
    display: none;
  }
#wrapper_menu .menu {
  display: flex;
  align-items: center;
}
#wrapper_menu .menu:hover a {
  color: #a5adb1;
}
#wrapper_menu .menu a {
  color: #4c646f;
  line-height: 2em;
  padding: 0.4em 0.9em;
  white-space: nowrap;
  border-bottom: 3px solid white;
  transition: all 0.2s ease;
}
#wrapper_menu .menu.active a {
  color: #a5adb1;
}
#wrapper_menu .menu a.active {
  color: black;
  border-bottom: 3px solid #ab2c71;
}
#wrapper_menu .menu a:hover,
#wrapper_menu .menu a:focus {
  color: #000;
  /*background:#19929f;*/
  border-bottom: 3px solid #ab2c71;
  text-decoration: none;
}
#wrapper_menu .menu .particulier.active,
#wrapper_menu .menu .particulier:hover {
  background: #ebd11a;
  color: white;
  border-bottom-color: #ebd11a;
}
#wrapper_menu .menu .particulier {
  border: 3px solid #ebd11a;
  font-family: Roboto-Bold;
}
#wrapper_menu .menu .login {
  margin-left: 1em;
  color: gray;
}

#wrapper_menu .menu-toggle {
  display: none;
}

#wrapper_menu .menutype_select {
  padding: 0.5em 0;
  text-align: right;
  font-family: "Roboto-Bold";
}
#wrapper_menu .menutype_select select {
  font-size: 1.2em;
  border: 0;
  cursor: pointer;
  font-family: "Roboto-Bold";
}
#wrapper_menu .menutype_select select option:first-child {
  color: #ab2c71;
}
#wrapper_menu .menutype_select select option:nth-child(2) {
  color: #ebd11a;
}

#wrapper_menu .menu.assure .pro-only {
  display: none;
}
#wrapper_menu .menu.professionel .ass-only {
  display: none;
}

/* --- Popup Modal Login --- */
#popup_login {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10003;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}
#popup_login .fa-times {
  float: right;
  margin: 0.5em 0.5em 0 0;
  color: lightgray;
  cursor: pointer;
}
#popup_login .pa_logo {
  width: 10em;
  position: relative;
  background: url(../img/logo-PA.svg) center center white no-repeat;
  background-size: 80%;
  border-radius: 100%;
  padding: 4em;
  margin: -4em;
}

.popup_login_wrapper {
  background: #fff;
  border-radius: 1em;
  box-shadow: 0 0 18px rgba(0, 0, 0, 0.5);
}
.popup_login_wrapper h2 {
  clear: both;
  margin: 0;
}
.popup_login_wrapper form {
  padding: 0 3em;
  margin: 2em 0;
  width: 25em;
}
.popup_login_wrapper input {
  margin: 0.5em 0;
  width: 100%;
  border-width: 1px;
  box-shadow: #ececec 0px 2px 2px 1px inset;
  box-sizing: border-box;
}
.popup_login_wrapper .btn {
  display: inherit;
  margin: 1em 0 0 0;
}
.popup_login_wrapper .footer {
  font-size: 0.8em;
  background: #ecf0f1;
  padding: 2em;
  margin-top: 2em;
  border-bottom-right-radius: 1em;
  border-bottom-left-radius: 1em;
}

/* ___________________________ CALCULATEUR DES PRIMES  ___________________________ */

/*  ----- CALCULATEUR PRIMES ----- */
.primes_form_wrapper {
  display: flex;
  justify-content: space-between;
}

.primes_form_element_wrapper p {
  margin: 1em 0 0 0;
}

#tabResultatsPrimes {
  padding-top: 1em;
}

#tabResultatsPrimes th {
  text-align: right;
  font-size: normal;
  font-family: Roboto-Bold;
}
#tabResultatsPrimes tr > th:first-child {
  text-align: left;
}

#tabResultatsPrimes th,
#tabResultatsPrimes td {
  border-right: 1px solid #cacaca;
  padding-right: 1em;
}
#tabResultatsPrimes tr > td:first-child,
#tabResultatsPrimes tr > th:first-child {
  border: 0;
}

.prime_footer_wrapper {
  display: flex;
}
.prime_footer_wrapper div {
  padding-right: 1em;
}
.prime_footer_wrapper p {
  padding-top: 2em;
  font-style: italic;
  line-height: inherit;
}

/* ---------- EVENT BANNER // FORMATION ETE 2019 ------------ */

.event_banner {
  background: url(../img/summerpattern.jpg);
  box-sizing: border-box;
  padding: 3em;
  float: left;
  width: 100%;
}
.event_banner > div {
  background: rgba(255, 255, 255, 0.95);
  box-shadow: black 0px 0px 6px 0px;
  float: left;
  width: 100%;
  height: 100%;
}
.event_banner .event_content {
  width: 1100px;
  margin: 0 auto;
  display: flex;
}
.event_banner .event_content .left {
  float: left;
  color: white;
  background: url(../img/polaroid.png) no-repeat;
  background-size: contain;
  width: 34em;
  height: 34em;
  margin: -2em 0;
}
.event_banner .event_content .left .polaroid_text {
  position: relative;
  top: 6em;
  left: 5em;
}
.event_banner .event_content .left .polaroid_text p {
  font-size: 1.3em;
  font-family: "Roboto-Bold";
}
.event_banner .event_content .left .polaroid_text ul {
  font-size: 2em;
}
.event_banner .event_content .right {
  width: 44em;
}
.event_banner .event_content .right h1 {
  font-size: 3.8em;
  margin-top: 1em;
}
.event_banner .event_content .right p {
  font-size: 1.5em;
  line-height: 1.5em;
}

/* ---------- CONTENT ---------- */

#content {
  margin: auto;
  padding: 0 5em;
}
#content .row {
  display: flex;
  flex-direction: row;
  box-sizing: border-box;
}
#content .column {
  flex-basis: 100%;
  padding: 1em;
}

.expandable svg {
  display: none; /*hide mobile toggle*/
}

/* ---------- LANDING PAGE ---------- */

.odd,
.even {
  padding: 2em 10em;
}
.odd h1,
.even h1 {
  margin: inherit;
}
.odd {
  background: #f0f3f5;
}

/* -- Individual divs -- */

.div_accroche {
  display: flex;
  overflow: hidden;
  margin-top: -1em;
  padding: 4em 10em;
}
.div_accroche h1 {
  text-align: left;
  margin-left: 0;
  padding-bottom: 1em;
}
.div_accroche div {
  width: 50%;
  box-sizing: border-box;
}
.div_accroche .cta {
  display: flex;
  flex-direction: column;
  vertical-align: middle;
  justify-content: center;
}
.div_accroche div:first-child:before {
  content: " ";
  position: relative;
  left: 5%;
  top: -4em;
  display: block;
  height: 200%;
  width: 4em;
  float: right;
  transform: rotate(4deg);
  background: linear-gradient(90deg, #d1d1d1, white);
}

.div_accroche div:last-child {
  width: 50%;
}

.div_accroche div:last-child a {
  display: table;
  margin: 1em auto;
  /*box-shadow: hsla(0, 0%, 0%, 0.6) 0px 5px 20px 1px;*/
}
.div_accroche div:last-child a.presentation {
  color: #19929f;
  background: white;
  border: 3px solid;
  transition: 0.2s all;
}
.div_accroche div:last-child a.presentation:hover {
  background: #ab2c71;
  color: white;
  border-color: #ab2c71;
}

.div_services div {
  width: 20%;
  text-align: center;
}
.div_services p {
  margin: 1em 0 0 0;
}
.div_services svg {
  padding: 0.3em 0 0 0;
  transition: 0.1s ease;
  margin: auto;
  color: #ab2c71;
}
.div_services .column:hover svg {
  padding: 0.1em 0 0.2em 0;
}
.div_services .btn {
  margin: 0 auto 1em auto;
  text-align: center;
}

.div_experience {
  padding-top: 4em;
  padding-bottom: 3em;
}
.div_experience div {
  text-align: center;
  padding: 1em 0;
  transition: 0.2s ease;
  border-bottom: 5px solid #fff;
}

.div_experience div span,
.div_services div span {
  color: #000;
  display: block;
  font-family: Roboto-Bold;
  font-size: 1.1em;
}

.div_news h2 {
  font-size: 1em;
  font-family: Roboto-Bold;
  text-align: left;
  margin-top: inherit;
}
.div_news p {
  line-height: inherit;
}

/* ---------- NEWS - READING SELECTED ONE ---- */

.sidebar_news {
  width: 22%;
  margin-right: 3em;
  float: right;
}
.sidebar_news .news {
  padding: 2em 0 0 0;
}
.sidebar_news .news:first-child {
  padding-top: 0;
}

.news_wrapper {
  float: left;
  margin-left: 7em;
  width: 60%;
}
.news_wrapper h1#news_title {
  text-align: left;
  padding: 0.5em 0;
  border-bottom: 1px solid #d2dce0;
  margin: 0 0 1em 0;
}
.news_wrapper .news_content h1 {
  font-size: 1.5em;
  text-align: left;
  color: inherit;
  margin: 1em 0;
}
.news_wrapper .news_file {
  background: linear-gradient(45deg, #e2e2e2, white);
  padding: 1em;
}
.news_wrapper .news_file h3 {
  font-size: 1em;
  text-transform: uppercase;
  font-family: "Roboto-Bold";
  margin-bottom: 0.5em;
}
.news_wrapper .news_file a {
  background: white;
  border: 1px dotted #19929f;
  border-radius: 1em;
  padding: 2px 1em;
}

.news_preview {
  overflow: hidden;
}
.news_preview strong {
  font-weight: normal;
}

/* ---------- NEWS  ---- */

.news {
  padding: 40px 100px 0 100px;
}
.news h2 {
  text-align: left;
  margin-bottom: 0.5em;
}
.news p {
  margin: 10px 0 10px 0;
  line-height: 18px;
}
.date {
  text-transform: uppercase;
  font-size: 16px;
  color: #19929f;
  font-family: "Roboto-Light";
}
.more {
  color: #ab2c71;
}
.more:hover,
.more:active,
.more:focus {
  text-decoration: none;
}
.more:hover svg,
.more:active svg,
.more:focus svg {
  margin-left: 0.5em;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.btn_allnews {
  text-transform: uppercase;
  color: #fff;
  font-family: "Roboto-Light";
  font-size: 16px;
  text-align: center;
  padding: 5px 25px;
  margin: 20px auto;
  display: block;
  width: 200px;

  background: #19929f; /* Old browsers */
  background: -moz-linear-gradient(left, #19929f 0%, #3d434f 100%); /* FF3.6+ */
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    color-stop(0%, #19929f),
    color-stop(100%, #3d434f)
  ); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(
    left,
    #19929f 0%,
    #3d434f 100%
  ); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(
    left,
    #19929f 0%,
    #3d434f 100%
  ); /* Opera 11.10+ */
  background: -ms-linear-gradient(left, #19929f 0%, #3d434f 100%); /* IE10+ */
  background: linear-gradient(to right, #19929f 0%, #3d434f 100%); /* W3C */
}
.btn_allnews:hover,
.btn_allnews:active,
.btn_allnews:focus {
  text-decoration: none;
}

/* --- Page for all NEWS --- */
.news_box {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.news_box > div {
  width: 380px;
  margin: 1em;
}
.news_box h2 {
  text-align: left;
  font-family: "Roboto-Regular";
}

/* ---------- PAGE : CONTACT ---------- */
#frmOffres h2 {
  border-top: 1px solid #dcddde;
}
.contact_image {
  background: url(../img/contact_bg.jpg) center left no-repeat;
  width: 935px;
  margin: auto;
  height: 446px;
  color: #3a3a48;
}
.contact_image span {
  font-family: "Roboto-LightItalic";
  font-size: 72px;
  text-shadow: 2px 2px 2px #989898;
  float: right;
}

.contact_infos {
  position: relative;
  top: 200px;
  float: right;
  background: rgba(255, 255, 255, 0.5);
  padding: 0 3em;
}
.contact_infos p {
  line-height: inherit;
  font-size: 15px;
  text-align: right;
  clear: both;
}

#frmContact {
  margin: auto;
  text-align: right;
  width: 680px;
}
#frmContact .email_wrapper {
  width: 100%;
  padding: 0.5em 0 1em 0;
}
#frmContact .email_wrapper input {
  width: 100%;
  box-sizing: border-box;
  border: 1px solid #19929f;
}
#frmContact #email_error {
  text-align: left;
  color: red;
}

/* --------------------- PAGE : Produits ------------------------------ */
.produits_wrapper {
  display: flex;
  flex-direction: row;
  width: 75%;
  margin: 3em auto;
}
.produit {
  display: flex;
  position: relative;
  flex-direction: column;
  justify-content: space-between;
  text-align: center;
  flex-basis: 100%;
  padding: 3em 2em;
  margin: 0 1em;
  box-sizing: border-box;
}

.produit div h1 {
  color: #19929f;
}
.produit div h2 {
  color: #000;
  display: block;
  font-family: Roboto-Bold;
  font-size: 1.1em;
}

.produit:first-child {
  border: 2px solid #5c9245;
  border-bottom-width: 3px;
}
.produit:nth-child(2) {
  border: 2px solid #f36e21;
  border-bottom-width: 3px;
}
.produit:nth-child(3) {
  border: 2px solid #3563ae;
  border-bottom-width: 3px;
}
.produit.isb {
  border: 2px solid #a680af;
  border-bottom-width: 3px;
  padding: 2em;
}

.produit:first-child span {
  color: #5c9245;
  font-size: 1.5em;
}
.produit:nth-child(2) span {
  color: #f36e21;
  font-size: 1.5em;
}
.produit:nth-child(3) span {
  color: #3563ae;
  font-size: 1.5em;
}
.produit.isb span {
  color: #a680af;
}

/* --------------------- PAGE : Fournisseurs ------------------------------ */
.logo_container_wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  text-align: center;
  align-content: space-between;
}
.logo_container_wrapper div {
  margin: 2em;
  display: flex;
}
.logo_container_wrapper img {
  max-width: 9em;
  margin: auto;
}

/* --------------------- PAGE : Réseau ------------------------------ */
/* GOOGLE MAP */
#map_canvas {
  width: 100%;
  height: calc(100% - 216px);
}
#HeaderGoogleMap {
  position: absolute;
  background: rgba(0, 0, 0, 0.5);
  float: left;
  padding: 20px 0;
  text-align: center;
  width: 100%;
  z-index: 10;
  font-family: Verdana;
  color: #666666;
}
#HeaderGoogleMap .titre {
  font-size: 23px;
  color: white;
  font-family: "Roboto-Light";
}
#legend {
  color: white;
  font-family: "Roboto-Regular";
  font-size: 16px;
  float: left;
  margin: auto;
  position: absolute;
  z-index: 10;
  top: 20px;
  left: 30px;
}

/* --------------------- PAGE : Particulier ------------------------------ */

.particulier_wrapper {
  display: flex;
  justify-content: flex-end;
}
.particulier_choix {
  display: flex;
  justify-content: space-around;
  flex-direction: column;
  /*padding-bottom: 2em;
    margin:2em 0;*/
}
.particulier_choix h1 {
  font-size: 1.5em;
  margin: 0;
}
.particulier_choix .btn {
  display: block;
}
.particulier_choix div {
  background: #f0f3f5;
  text-align: center;
  padding: 2em;
  margin: 1em;
}

#frmContactDirect,
#stepbystep {
  width: 50%;
  margin: auto;
}

.btn.mustard:hover,
.btn.mustard:focus,
.btn.mustard:active {
  background: #ebd11a;
}

/* ___________________________ FOOTER ___________________________ */

/* needed so the footer stays at the bottom */
#page-container {
  position: relative;
  min-height: 100vh;
}
#content-wrap {
  padding-bottom: 14em;
}

#footer {
  height: 10em;
  position: absolute;
  bottom: 0;
  width: 100%;
  box-sizing: border-box;
  color: white;
  background: #16818d;
  background: linear-gradient(
    90deg,
    rgba(0, 142, 158, 1) 0%,
    rgba(0, 117, 150, 1) 27%,
    rgba(66, 186, 196, 1) 61%,
    rgba(0, 151, 150, 1) 84%,
    rgba(0, 145, 122, 1) 100%
  );
  padding: 2em 10em;
  display: flex;
  align-items: center;
  place-content: space-between;
}
#footer a {
  color: white;
}

#footer .infos div {
  align-items: center;
  margin-left: 2em;
  padding-left: 2em;
  border-left: 1px solid white;
}
#footer .infos > div:first-child {
  margin: 0;
  padding: 0;
  border: 0;
}

#footer .infos {
  display: flex;
  font-size: 15px;
  flex-wrap: wrap;
}
#footer img {
  height: 60px;
  margin-left: 20px;
}
